<!DOCTYPE html>
<html>
    
<head>
    <meta charset="utf-8">
    
    <title>ログイン</title>
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    
    <link rel="stylesheet" href="style.css">
        
</head>

<body>
    <h1 class="title">ログイン画面</h1>
    
    <div class="container" style="text-align: center">
        <p>ログイン ID&emsp;<input type="text"></p>
    </div>
    
    <div class="container" style="text-align: center">
        <p>パスワード &emsp;<input type="password"></p>
    </div>
    
    <div class="container pt-5" style="text-align: center">
        <input type="submit" style="width: 100px" value="ログイン">
    </div>
    
</body>

</html>